

	<? $title="$lang_221";
	   $click="help";
	require 'templates/'.$tfold.'/header.php';?>
<script>
function hidedisplay(div_id) {
  el = document.getElementById(div_id);
  if (el) {
    if (el.style.display == "none") {
      el.style.display = "";

    } else {
      el.style.display = "none";
    }
  }
}

function hidedisplay_help(div_id) {
  for (var i = 0; i < 100; i++) {
    el = document.getElementById('help_index_' + i);
    if (el) {
      el.style.display = 'none';
    }
  }
  hidedisplay(div_id);
}

function hidedisplay_helpheaders(div_id) {
  for (var i = 0; i < 15; i++) {
    el = document.getElementById('help_header_' + i);
    if (el) {
      el.style.display = 'none';
    }
  }
  hidedisplay(div_id);
}
</script>
<table width="980" cellpadding="0" cellspacing="0" align="center">
	<tr>
<tr><td width="1%" height="24" valign="top"><img src=templates/<?=$tfold?>/img_files/t_header_l_bl.gif></td>
<td class="tdhead_main_bl" width="98%" height="24" valign="middle">&nbsp;<B>Help Items</b></td>
<td width="1%" height="24" valign="top"><img src=templates/<?=$tfold?>/img_files/t_header_r_bl.gif></td></tr>
	</table>
	  <table border=0 cellpadding="0" cellspacing="0" width="980"  class="ft_right_bl" align="center">
<TR><TD colspan="2" height="30"></TD></TR>	

<tr>
<td width="220" align="center" valign="top" style="padding-left:5px;">








	<table border="0" align="center" cellpadding="0" cellspacing="0" width="210">
<tr>
	<td width="98%" height="24" class="tdhelp" valign="middle"><span class=h_left>&nbsp;&nbsp;Help</span></td>

</tr></table>
<TABLE cellSpacing=0 cellPadding=0 style="padding-right:0px; padding-left:0px;" width=210 border=0 class=ft_user>
<?php

	$query="select * from help_categories";
    $result=mysql_query($query);
	
?><?
while($row=mysql_fetch_array($result))
{
?>
<tr><td class="normal">
<div><a href="javascript:hidedisplay_helpheaders('help_header_<?=$row['category_id'];?>');" style="color: rgb(102, 188, 41);"><?=$row['category_name'];?></a>&nbsp;</div>
<div id="help_header_<?=$row['category_id'];?>" style="display: none;">
<?
	$query2="select * from faq where h_cat=".$row['category_id'];
    $result2=mysql_query($query2);

while($row2=mysql_fetch_array($result2))
{
?>
<BR>&nbsp;&raquo;&nbsp;<a href="javascript:hidedisplay_help('help_index_<?=$row2['faq_id'];?>');"><?=$row2['question'];?></a><BR>
<?} ?>
</div>
</td></tr>
<?}
?>
</table>
	<table border="0" align="center" cellpadding="0" cellspacing="0" width="210">

<tr><td width="1%" height="10" valign="top"><img src=templates/<?=$tfold?>/img_files/help_bot.gif></td>

</tr></table>




</td>

<td>

<table border="0" align="center" cellpadding="0" cellspacing="0" width="97%">
 <?
		  $i=1;

$query3="select * from faq";
$result3=mysql_query($query3);
while($row3=mysql_fetch_array($result3))
{
?><tr><td valign="top"><div id="help_index_<?=$row3['faq_id'];?>" style="display:none; valign:top;" >
<table>
<tr><td class="helpheadline"><?=$row3['question'];?></td></tr>
<tr><td><?=$row3['answer'];?></td></tr>
</table></div></td></tr>
<?
$i+=1;
}
?>
  </table>
</td></tr></table>
<table width="980" cellpadding="0" cellspacing="0" align="center">
<tr>
<td width="98%" height="5" valign="middle"><img src=templates/<?=$tfold?>/img_files/t_bot_bl.gif border="0"></b></td>
</tr>
	</table>
<?php
	require 'templates/'.$tfold.'/footer.php';
?>
</td></tr>
</table>